/* .topArea,
.worries,
.cvArea,
.catch,
.reason,
.performance,
.comparison,
.contact,
.footer {
  padding: 20px;
} */

.topArea .wrap {
  display: block;
}

.topArea__txtArea {
  display: block;
  width: 100%;
}

.topArea__txt {
  font-size: 1.4rem;
}

.topArea__img {
  width: 44%;
  margin-top: 30px;
  margin-top: -265px;
  float: right;
}

.cvArea .wrap {
  display: block;
}

.cvArea__text {
  display: block;
  width: 100%;
  font-size: 2.3rem;
  text-align: center;
}

.cvArea .btn {
  width: 100%;
  margin-top: 30px;
}

.worries__contents {
  display: block;
}

.worries__list {
  width: 100%;
}

.worries__img {
  width: 60%;
  margin: 50px auto 0 auto;
}

.worries__title {
  font-size: 1.8rem;
}

.reason__list {
  display: block;
}

.reason__small {
  display: block;
}

.catch p {
  display: inline;
}

.comparison__list {
  display: block;
}

.comparison__listItem {
  width: 100%;
  margin: 20px 0;
}

.contact__line {
  display: block;
}

.contact__subTitleArea {
  display: block;
  margin-bottom: 10px;
  width: 100%;
}

.contact__txt,
.contact__txtArea {
  width: 100%;
}

.contact .btn {
  width: 100%;
  font-size: 2rem;
}